Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://platform.versori.com/api/organisations/v1/organisations/{organisation_id}/groups \ --header 'Authorization: Bearer <token>'
[ { "totalCount": 123, "next": "<string>", "prev": "<string>", "groups": [ { "id": "<string>", "name": "<string>", "numMembers": 123, "numServiceAccounts": 123, "roleBindings": [ { "role": { "id": "<string>", "name": "<string>", "permissions": [ { "description": "<string>" } ], "scopes": [] }, "resource": { "resourceId": "<string>", "name": "<string>" } } ] } ] } ]
GetGroups returns a paginated list of Groups for the given Organisation.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes